#jinja2: trim_blocks: True, lstrip_blocks: True
{{ ansible_managed | comment }}

<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(www\.)(.*) [NC]
    RewriteRule ^ https://%2%{REQUEST_URI} [L,NE,R=301]
</IfModule>
